Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 15:51:07 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi , 

I have received a credit voucher on return of my items . I have a pic of the same and have lost my voucher as obvious it doesnot state anything on it like bring the receipt when one want to redeem or something. 
I tried to get my credit voucher pic and asked the cashier to assist in oasis mall branch as I got the voucher from there only.
First the lady there  India is so incapable of understanding basic English and talk rubbish. I was so embarrassed that I even went to her counter for payments. Also, she start calling a guy name Gello and talking rubbish on call that customer is not understanding, we don’t know .. I cannot help .. all the people in queue has started talking about it and it rubbish !!! 

My only request is that I lost my credit voucher and I just have pic which I clicked the same day. We moved to a new place and lost it somehow ! .
Appreciate assistance on the same. 

Thanks 

Ruhjaan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5885453